.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {outline: none;}
.slides, .flex-control-nav, .flex-direction-nav {margin: 0 auto;padding: 0;list-style: none;}
.flexslider {margin: 0;padding: 0;}
.flexslider .slides > li {display: none;-webkit-backface-visibility: hidden;position: relative;}
.flexslider .slides img {width: 100%;display: block;}
.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
.flexslider {margin: 0 0 0px;background: #fff;position: relative;zoom: 1;}
.flex-viewport {max-height: 2000px;-webkit-transition: all 1s ease;-moz-transition: all 1s ease;transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.loading {background: transparent url("../images/ajax-loader.gif") no-repeat 50% 50%;min-height: 300px;}
.flexslider .slides {zoom: 1;}
.carousel li {margin-right: 5px;}
.flexslider .flex-direction-nav {text-align: center;width: 100%;display: block;position: absolute;bottom: 230px;}
.flex-direction-nav a {width: 50px;height: 50px;margin: -20px 0 0;display: block;background: url("../images/bg_direction_nav.png") no-repeat 0 0;position: absolute;top: 50%;z-index: 10;cursor: pointer;text-indent: -9999px;opacity: 0;-webkit-transition: all .3s ease;}
.flex-direction-nav li {position: relative;max-width: 1172px;margin: 0 auto;}
.flex-direction-nav .flex-next {background-position: 100% 0;right: 5px;}
.flex-direction-nav .flex-prev {left: 5px;}
.flexslider:hover .flex-next {opacity: .8;right: 5px;}
.flexslider:hover .flex-prev {opacity: .8;left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3 !important;filter: alpha(opacity=30);cursor: default;}
.flex-control-nav {width: 100%;position: absolute;bottom: -40px;text-align: center;}
.flex-control-nav li {border-top: 3px;margin: 0 6px;display: inline-block;zoom: 1;}
.flex-control-paging li a {width: 11px;height: 11px;display: block;background: #666;background: rgba(0,0,0,.5);cursor: pointer;text-indent: -9999px;-webkit-border-radius: 20px;-moz-border-radius: 20px;-o-border-radius: 20px;border-radius: 20px;box-shadow: inset 0 0 3px rgba(0,0,0,.3);}
.flex-control-paging li a:hover {background: #333;background: rgba(0,0,0,.7);}
.flex-control-paging li a.flex-active {background: #000;background: rgba(0,0,0,.9);cursor: default;}
.flex-control-thumbs {padding: 3px auto;position: absolute;bottom: 20px;overflow: hidden;max-height: 156px;background: rgba(0,0,0,.7);z-index: 9999;}
.flex-control-thumbs li {max-width: 272px;margin: 0 12px;}
.flex-control-thumbs img {width: 100%;display: block;opacity: .6;cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1;cursor: default;}
.flex-caption {position: absolute;top: 100px;left: 0;width: 100%;}
.flex-content {margin: 0 auto;}
.flex-content h1 {font-size: 36px;color: #fff;font-family: "Archivo Narrow",sans-serif;font-weight: bold;line-height: normal;margin-bottom: 12px;width: 50%;}
.flex-content h2 {font-size: 24px;color: #fff;margin-bottom: 12px;width: 50%;}
.flex-content .flex-button a {color: #fff;text-transform: uppercase;border: 1px solid #fff;text-decoration: none;padding: 5px 10px;margin: 12px 0;display: inline-block;}
.flex-content .flex-button a:hover {color: #fff;}
.flex-content .flex-button i {margin-left: 5px;font-size: 17px;}
.flex-active-slide h1 {-webkit-animation-name: fadeInDown;-moz-animation-name: fadeInDown;-o-animation-name: fadeInDown;animation-name: fadeInDown;animation-delay: 0s;-moz-animation-delay: 0s;-webkit-animation-delay: 0s;-webkit-animation-fill-mode: both;-moz-animation-fill-mode: both;-ms-animation-fill-mode: both;-o-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-duration: 1s;-moz-animation-duration: 1s;-ms-animation-duration: 1s;-o-animation-duration: 1s;animation-duration: 1s;}
.flex-active-slide h2 {-webkit-animation-name: fadeInDown;-moz-animation-name: fadeInDown;-o-animation-name: fadeInDown;animation-name: fadeInDown;animation-delay: 1s;-moz-animation-delay: 1s;-webkit-animation-delay: 1s;-webkit-animation-fill-mode: both;-moz-animation-fill-mode: both;-ms-animation-fill-mode: both;-o-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-duration: 1s;-moz-animation-duration: 1s;-ms-animation-duration: 1s;-o-animation-duration: 1s;animation-duration: 1s;}
.flex-active-slide .flex-button {-webkit-animation-name: fadeInDown;-moz-animation-name: fadeInDown;-o-animation-name: fadeInDown;animation-name: fadeInDown;animation-delay: 2s;-moz-animation-delay: 2s;-webkit-animation-delay: 2s;-webkit-animation-fill-mode: both;-moz-animation-fill-mode: both;-ms-animation-fill-mode: both;-o-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-duration: 1s;-moz-animation-duration: 1s;-ms-animation-duration: 1s;-o-animation-duration: 1s;animation-duration: 1s;}
.gallery-caption {display: none;}
.flex-active-slide .gallery-caption {display: block;position: absolute !important;bottom: 0px;left: 0px;background: rgba(0,0,0,.7);width: 100%;color: #fff;}
.caption-margins {margin: 20px;}
@media screen and (max-width: 1200px) {.flex-direction-nav {display: none;}
	.flexslider .flex-direction-nav {bottom: 80px;}
	.flex-control-thumbs {display: none;}
	.flex-content h1 {width: 100%;font-size: 24px;}
	.flex-content h2 {width: 100%;font-size: 18px;}
	.flex-caption {top: 100px;}}
@media (max-width: 768px) {.flex-caption {top: 60px;}}
@media (max-width: 640px) {.flexslider .flex-direction-nav {display: none;}
	.flex-caption {top: 40px;}}
@media (max-width: 480px) {.flex-caption {top: 20px;}
	.loading {min-height: 100px;}}
@media (max-width: 320px) {.flex-content h2 {display: none;}}